View Single Post
Old 06-10-09, 01:29 AM   #5
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: Kernel module fails to detect card, 2.6.29.4

NVIDIA Linux graphics driver releases prior to 185.18.xx do not support configurations with GPUs' BAR1s mapped above the 4GB boundary, please try the 185.18.14 driver release.
zander is offline   Reply With Quote